<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/element/elemA006.xsd' schemaErrors='0' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<schemaWarning char='26' line='8' phase='schema' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/element/elemA006.xsd'>attempt to overwrite element {None}foo, ignored</schemaWarning>
</xsv>
